
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "json_attribute/version"

Gem::Specification.new do |spec|
  spec.name          = "json_attribute"
  spec.version       = JsonAttribute::VERSION
  spec.authors       = ["Yi Feng"]
  spec.email         = ["yfxie@me.com"]

  spec.summary       = %q{store many attributes into one column but manipulating them individually.}
  spec.description   = %q{store many attributes into one column but manipulating them individually.}
  spec.homepage      = "https://github.com/yfxie/json_attribute/"
  spec.license       = "MIT"

  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.require_paths = ["lib"]

  spec.add_development_dependency "pg"
  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "simplecov"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "appraisal"
end
